:root {
}
[data-kt-sticky-landing-header=on] .landing-header{
    background-color: #1E1E2D !important;
}

.landing-header .menu .menu-link.active {
    color: #FEDB71 !important;
}

.menu-state-title-primary .menu-item .menu-link.active {
    color: #FEDB71 !important;
}

[data-kt-sticky-landing-header=on] .landing-header .menu .menu-link.active{
    color: #FEDB71 !important;
    background-color: rgba(239, 242, 245, 0.4) !important;
}

.menu-title-white .menu-item .menu-link:hover, .text-active-primary.active{
    color: #FEDB71 !important;
}

.scrolltop{
    background-color: #FEDB71 !important;
}


h1 {
    background: linear-gradient(to right, #474c61, #676f83, #FEDB71, #B5B7C8);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    animation: rainbow_animation 6s ease-in-out infinite;
    background-size: 400% 100%;
}

@keyframes rainbow_animation {
    0%,100% {
        background-position: 0 0;
        transform: scale(1);
    }

    50% {
        background-position: 100% 0;
        transform: scale(1.1);
    }
}

.bg-foreground{
    background-color: #1E1E2D;
}

.single-service::before{
    content: '';
    position: absolute;
    opacity: 1;
    z-index: 2;
    left: -50%;
    top: -50%;
    width: 200%;
    height: 200%;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 50% 50%, 50% 50%, 50% 50%, 50% 50%;
    background-position: 0 0, 100% 0, 100% 100%, 0 100%, 0 100%, 0 100%;
    background-image: linear-gradient(to right, #474c61, #676f83, #FEDB71, #B5B7C8);
    -webkit-animation: rotate 4s linear infinite;
    animation: rotate 4s linear infinite;
    transition: opacity .3s;
}

.bg-gradient-review{
    background-image: linear-gradient(to top, rgba(40, 40, 40, 0.5), rgba(255, 154, 60, 0.5), rgba(255, 201, 60, 0.5));
    border-radius: 10px;
    box-shadow: 10px 10px 10px 1px #fedb7136;
    transform: matrix(1, 0, 0.3, 1, 0, 0);
    transition: all 0.5s ease-in-out;
}

.single-service{
    box-shadow: 10px 10px 10px 1px #3b3b3e;
}

.bg-gradient-single:hover .review-box{
    box-shadow: 10px 10px 10px 1px rgba(215, 215, 215, 0.21);
}

.bg-gradient-single:hover .bg-gradient-review{
    transform: matrix(1, 0, 0, 1, 0, 0);
}

.bg-gradient-single:hover .bg-box-review-top, .bg-gradient-single:hover .bg-box-review-bottom{
    transform: scale(1);
    /*-webkit-animation: start_end 3s ease infinite;*/
    /*-moz-animation: start_end 3s ease infinite;*/
    /*animation: start_end 3s ease infinite;*/
}

.bg-box-review-top{
    top: -50px;
    left: 75px;
    box-shadow: 10px 10px 10px 1px rgba(215, 215, 215, 0.21);
    transform: scale(0);
    transition: all 0.5s ease-in-out;
}

.review-box{
    transition: all 0.5s ease-in-out;
}

.bg-box-review-bottom{
    bottom: -50px;
    right: 75px;
    box-shadow: 10px 10px 10px 1px rgba(215, 215, 215, 0.21);
    transform: scale(0);
    transition: all 0.5s ease-in-out;
}

.single-service{
    transition: all 0.3s ease-in-out;
}

.single-service:hover{
    transform: scale(1.05) translateY(-10px);
}

.single-service::after{
    content: '';
    position: absolute;
    z-index: 2;
    left: 2px;
    top: 2px;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    background: #15171C;
    border-radius: 15px;
}

.single-service-bg{
    background-image: url('/img/ai-bg.png');
    background-size: cover;
    background-position: center;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    left: 2px;
    top: 2px;
}

.single-service:hover .single-service-bg{
    transform: scale(1) !important;

}

.animated-background {
    background-size: 400%;

    -webkit-animation: animation 10s ease infinite;
    -moz-animation: animation 10s ease infinite;
    animation: animation 10s ease infinite;
}

.page-loader img{
    max-width: 200px;
    transition: all 0.5s ease-in-out;
    -webkit-animation: img_loader 2s ease infinite;
    -moz-animation: img_loader 2s ease infinite;
    animation: img_loader 2s ease infinite;
}

@keyframes animation {
    0%,
    100% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }
}

@keyframes img_loader {
    0%{
        opacity: 1;
    }
    50% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}

@keyframes start_end {
    0%{
        left: 100px;
    }

    50% {
        left: 75px;
    }

    100% {
        left: 100px;
    }
}

@keyframes rotate{
    100% {
        transform: rotate(1turn);
    }
}

.single-service img, .single-service:hover .img-box, a.btn, div.bg-light-warning, a.bg-light-warning, .octagon{
    transition: all 0.5s ease-in-out;
}

.single-service:hover img, .octagon:hover{
    filter: none !important;
    transform: rotate(360deg);
}
.single-service:hover .img-box{
    border-color: #ffc700 !important;
}

a.btn:hover, a.bg-light-warning:hover{
    background: linear-gradient(to right, #FEDB71, #dcbd17, #daa00a, #B5B7C8);
}

div.bg-light-warning:hover{
    background: linear-gradient(to right, #FEDB71, #dcbd17, #daa00a);
}

div.bg-light-warning:hover svg{
    color: white !important;
}

a.bg-light-warning:hover svg{
    color: white !important;
}

svg{
    color: #ffc700;
}
a:hover svg{
    color: #ffffff;
}

.rounded-top-bottom{
    border-radius: 0 5px 5px 0;
    overflow: hidden;
}

@media (max-width: 768px) {
    .d-md-m-none {
        display: none !important;
    }
    .w-sm-200px{
        width: 300px !important;
    }
    .whatsapp-button .start-50{
        right: auto !important;
        left: auto !important;
    }
}

[data-kt-sticky-news-header=on] .news-header {
    position: fixed;
    top: 70px;
    left: 0;
    right: 0;
    z-index: 100;
    box-shadow: 0px 10px 30px 0px rgba(82, 63, 105, 0.05);
}
